{
	"name": "form/nc/erp-sync/nestix/arr-tab.json",
	"local": [
		{
			"icon": "circle-arrow-down",
			"show": "Work order",
			"value": "nx_production_order"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Sheet",
			"value": "nx_product_lot-nxsheet"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Product",
			"value": "nx_product"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Sheet path",
			"value": "nx_product_lot-nxsheetpath"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Sheet path detail",
			"value": "nx_product_lot-nxsheetpathdet"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Work order export (nxintface)",
			"value": "nx_production_order_nxif_order"
		}
	],
	"local-": [
		{
			"icon": "circle-arrow-down",
			"show": "Path",
			"value": "product_work-actual"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Order row",
			"value": "order_row-sales"
		}
	]
}
